summaryrefslogtreecommitdiffstats
path: root/scripts/osmocom-latest-packages.sh
diff options
context:
space:
mode:
authorPau Espin Pedrol <pespin@sysmocom.de>2018-06-25 17:07:45 +0200
committerPau Espin Pedrol <pespin@sysmocom.de>2018-06-25 17:07:47 +0200
commitfc05401420890acd10d07d1ad6152154bd788150 (patch)
tree47944775a1782b8b7d0a513fe7c1c987bc2b464d /scripts/osmocom-latest-packages.sh
parent268aba7b3cc095ee65ed3049b07af644005e83ac (diff)
obs-nightly: Upgrade to newer required limesuite
osmo-trx-lms requires limesuite newer than 17.02, as there were a lot of features and bug fixes which osmo-trx relies on. Furthermore, osmo-trx-lms cannot build with that version since it doesn't provide yet a pkgconfig file. We cannot use latest tagged release (18.06) since that version has some build related bugs which have been fixed later on (c1496679cadff2913cacdaa84afe93bbee76d8e4), hence why we are using latest available master instead. Change-Id: If47a3767c7fefbb75923cbfc8eeb921e29393285
Diffstat (limited to 'scripts/osmocom-latest-packages.sh')
0 files changed, 0 insertions, 0 deletions